> For the complete documentation index, see [llms.txt](https://developers.primeiropay.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.primeiropay.com/getting-started/server-to-server-api/tax-identification-number.md).

# Tax Identification Number

&#x20;**The collection of the CPF (Tax Identification number) is mandatory for all payments in Brazil.**

**You have to use these parameters in your request:**

```
-d "customer.identificationDocType=TAXSTATEMENT" \
-d "customer.identificationDocId=70383053102" \
```

Example:

```
curl https://test.oppwa.com/v1/payments \
 -d "entityId=8ac7a4ca6db97ef1016dbe9214e70aac" \
 -d "amount=100.00" \
 -d "currency=BRL" \
 -d "paymentBrand=VISA" \
 -d "paymentType=DB" \
 -d "card.number=4200000000000000" \
 -d "card.holder=Jane Jones" \
 -d "card.expiryMonth=05" \
 -d "card.expiryYear=2020" \
 -d "card.cvv=123" \
 -d "customer.identificationDocType=TAXSTATEMENT" \
 -d "customer.identificationDocId=70383053102" \
 -d "testMode=EXTERNAL" \ Test Evroment Only
 -H "Authorization: Bearer OGFjN2E0Y2E2ZGI5N2VmMTAxNmRiZTkwZTMxZDBhYTh8WENkRUs0NHJubQ=="
```
